Card exchange / Meet log

Delete a meet log

DELETE/meet-logs/:meetLogId

Delete a meet log. It is also removed from the other person's logs. Once all logs with a person are gone, they leave your contact list and email addresses are no longer visible.

AuthLogin required

Path parameters

meetLogIdstringrequired

Meet log ID.

Notes

A community's log (one with ownerCommunityId) can be handled by any current admin of that community, even one who did not handle the exchange. Someone who is no longer an admin gets 404 (errorCode 40210), even for logs they handled.

Response

FieldTypeDescription
idstringID of the deleted meet log.
exchangeIdstringExchange ID shared with the other person's log.
Request
curl https://api.4s.link/meet-logs/MEET_LOG_ID \
-X DELETE \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"id": "ml-1",
"exchangeId": "6f1c2d3e-..."
}